Subject: IPv6 transition and calsch RFCs

From: Bob Mahoney <[email-masked]>
Date: Tue, 15 Jul 2003 07:08:30 -0400

As a part of their work, The IPv6 Operations Working Group (v6ops) is reviewing current standards for IPv4-specific references and dependances.  The AppsArea-related I-D is:

http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-apps-01.txt

Most of our work is is clean of dependencies, although one issue is identified regarding the UID property in RFC 2445.   (In Section 4.8.4.7 "Unique Identifier")

From the IPv4 survey document:

>  Although the above does not explicitly state the use of IPv4
>  addresses, it addresses the explicit use of RFC 822, which is IPv4
>  dependent, as already described in section 3.4. To be IPv6 compliant
>  it should instead explicitly disallow the use of IPv4 addresses.

-Bob

---

From: John Stracke <[email-masked]>
Date: Tue, 15 Jul 2003 08:06:10 -0400

Bob Mahoney wrote:

>> addresses, it addresses the explicit use of RFC 822,
>>
Can we reference RFC-2822 instead?

-- 
/=================================================================\
|John Stracke      [email-masked]                          |
|Principal Engineer|http://www.centive.com                        |
|Centive           |My opinions are my own.                       |
|=================================================================|
|You know that logic puzzle with the fox, the goose and the grain?|
|What kind of farmer owns a *fox*?                                |
\=================================================================/

---

From: Bob Mahoney <[email-masked]>
Date: Tue, 15 Jul 2003 08:45:52 -0400

>Can we reference RFC-2822 instead?

I expect so.  The IPv6 folks gave an overview presentation at the Apps Area meeting, and there were some examples of RFCs they cited as having problems where the audience gave "We already fixed that" feedback...   They will be incorporating this info, and contacting the working groups that have documents requiring changes.

-Bob